/*     135594 : HTML 편집기      */
.html__135594__ * {line-height:1.4em}
.box__135594__ {width:100%;height:auto;margin:auto;text-align:center;}
.box__135594__ iframe {overflow: auto; -webkit-overflow-scrolling:touch;border:1px solid #ddd;padding-bottom:50px; padding-top:30px}

@media (max-width: 767px) {
.box__135594__ iframe {padding-bottom:0; padding-top:0px }
.box__135594__ iframe {border:none;}
}

/*     135595 : 공백      */
.solid_line__135595__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__135595__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__135595__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__135595__ {height:0px}
}

